namespace Tinkerforge
{
    public static class ECO2
    {
        public static (char Option, int Min, int Max) GetCO2ConcentrationCallbackThreshold(this BrickletCO2 co2)
        {
            co2.GetCO2ConcentrationCallbackThreshold(out char option, out int min, out int max);
            return (option, min, max);
        }
    }
}
